/*******Windrad-Lu.ch******/
@font-face {
  font-family: 'RepriseStamp';
  src: url('../fonts/RepriseStamp.eot?#iefix') format('embedded-opentype'),  url('../fonts/RepriseStamp.woff') format('woff'), url('../fonts/RepriseStamp.ttf')  format('truetype'), url('../fonts/RepriseStamp.svg#RepriseStamp') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 24px;
  color: #777777;
  background-image:url('../images/background.jpg')
}

h1, h2, h3, h4, h5, h6 {
  color: #333;
}

h2 {
  font-size: 30px;
  margin-bottom: 20px;
}

h3 {
  font-size: 18px;
}

.parallax {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.parallax,
.parallax h1,
.parallax h2,
.parallax h3,
.parallax h4,
.parallax h5,
.parallax h6 {
  color: #ffffff;
}

.parallax input[type=text], 
.parallax input[type=text]:hover, 
.parallax input[type=email], 
.parallax input[type=email]:hover, 
.parallax input[type=url], 
.parallax input[type=url]:hover, 
.parallax input[type=password], 
.parallax input[type=password]:hover, 
.parallax textarea, 
.parallax textarea:hover {
  font-weight: 300;
  color: #ffffff;
}

.btn {
  border: 0;
  border-radius: 0;
}

.btn.btn-primary:hover {
  background-color: #017fb5;
}

a {
  text-decoration: none;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}

a:focus, 
a:hover {
  text-decoration: none;
  outline: none
}

.heading {
  padding-bottom:90px;
}

section {
  padding: 90px 0;
}

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  background: #fff;
}

.preloader > i {
  position: absolute;
  font-size: 36px;
  line-height: 36px;
  top: 50%;
  left: 50%;
  height: 36px;
  width: 36px;
  margin-top: -15px;
  margin-left: -15px;
  display: inline-block;
}

/********Home Slider**********/
#home-slider {
  overflow: hidden;
  position: relative;
}
#home-slider .caption {
  position: absolute;
  top: 20%;
  margin-top: -104px;
  left: 0;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  z-index: 15;
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}
#home-slider .caption h1 {
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 30px;
}
.item {
  background-image:url('../images/slider/first.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  height: 2037px;
}
.firstpose {
  background-image:url('../images/slider/first.jpg');
}
.carousel-fade .carousel-inner .item:after {
  content: " ";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.4);
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.left-control, .right-control {
  position: absolute;
  top: 50%;
  height: 51px;
  width: 51px;
  line-height: 48px;
  border-radius: 50%;
  border:1px solid #fff;  
  z-index: 20;
  font-size: 24px;
  color: #fff;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.left-control {
  left: -51px
} 
.right-control {
  right: -51px;
}
.left-control:hover, 
.right-control:hover {
  color: #fff;
}
#home-slider:hover .left-control {
  left:30px
} 
#home-slider:hover .right-control {
  right:30px
}
#home-slider .fa-angle-down {
  position: absolute;
  left: 50%;
  bottom: 50px;
  color: #008ff7;
  display: inline-block;
  width: 24px;
  margin-left: -12px;
  font-size: 60px;
  line-height: 24px;
  z-index: 999;
  -webkit-animation: bounce 5000ms infinite;
  animation: bounce 3000ms infinite;
}
.wlogo{
    width: 100%;
    max-width: 90%;
}
.wfont { 
    font-family: 'RepriseStamp', sans-serif;
    font-weight: lighter !important;
}
mark { 
    font-family: 'RepriseStamp', sans-serif;
	font-size: 63%;
	background-color: black;
	color: white;
	line-height: 50px;
}
mark2 { 
    font-family: 'RepriseStamp', sans-serif;
	font-size: 63%;
	/*background-color: black;*/
	color: white;
	line-height: 50px;
}
/********Home Slider end**********/

/********Nav-Bar**********/
.navbar-right li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  padding-top: 30px;
  padding-bottom: 30px;
}
.navbar-right li.active a {
  background-color: rgba(0,0,0,.2);
}
.navbar-right li a:hover {
  background-color: rgba(0,0,0,.2);
}
.navbar-brand h1 {
  margin-top: 5px;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: 360px;
}
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-brand {
		padding: 0 15px 15px;
	}
	.navbar-toggle {
	  border:1px solid #fff;
	}

	.navbar-toggle .icon-bar {
	  background-color: #fff;
	}
	.navbar-right li a {
		font-size: 13px;
		padding-bottom: 8px;
		padding-top: 10px;
	}
}
/********Nav-Bar end**********/

/*********ueberuns*********/
.pabout{
	text-align: justify;
	background-color: rgba(0, 0, 0, 0.5);
}
#ueberuns {
  background-image: url(../images/about-bg-dark.jpg);
}
#ueberuns h2 {
  margin-top: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
#ueberuns .lead {
  font-size: 16px;
  margin-bottom: 10px;
}
#ueberuns h1 {
  margin-bottom: 30px;
}
#ueberuns .visio-h2,
#ueberuns .visio-p{
    font-family: RepriseStamp;
    font-size: 22px;
    line-height: 40px;
    color: white;
    padding-left: 15px;
    padding-right: 15px;
}
.blue{color: #008FF6;}
.red{color: #EB2C3D;}
.green{color: #00AF25;}
.rosa{color: #EB4894;}
.violett{color: #9F53F2;}
.yellow{color: #FEFA35;}
.orange{color: #FCAD3C;}
.black{color: black;}
/*********ueberuns end*********/

/********Vision*******/
#vision .visio-h2,
#vision .visio-p{
    font-family: RepriseStamp;
    font-size: 22px;
    line-height: 40px;
    color: black;
}
/********Vision end*******/

/*********Team*********/
#team {
  background: #028fcc;
}
.team-members {
  margin-bottom: 25px;
}
.social-icons {
  margin-top:30px;
  text-align: center;
}
.social-icons ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.social-icons ul li {
  float: left;
  margin-right: 8px;
}
.social-icons ul li:last-child {
  margin-right: 0;
}
.social-icons ul li a {
  color:#fff;
  background-color: #d9d9d9;
  height: 36px;
  width: 36px;
  line-height: 36px;
  display: block;
  font-size: 16px;
  opacity: 0.8;
}
.social-icons ul li a:hover {
  opacity: 1;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.team-member {
  text-align: center;
  color: #333;
  font-size: 14px;
}
.team-member:hover .social-icons ul li a.facebook {
  background-color: #3b5999;
}
.team-member:hover .social-icons ul li a.twitter {
  background-color: #2ac6f7;
}
.team-member:hover .social-icons ul li a.dribbble {
  background-color: #ff5b92;
}
.team-member:hover .social-icons ul li a.linkedin {
  background-color: #036dc0;
}
.team-member:hover .social-icons ul li a.rss {
  background-color: #ff6b00;
}
#team .img-responsive {
  width: 100%;
}
.member-info h3 {
  margin-top: 35px;
}
.member-info h4 {
  font-size: 14px;
  margin-bottom: 15px;
  color: #e7e7e7;
}
.col-half-offset{
    margin-left:4.166666667%
}
/*********Team end*********/

/*****waslaeuft****/
.waslaeuft-table {
  text-align: center;
}
.single-table {
  padding: 30px 20px 20px;
  border:1px solid #f2f2f2;
}
.single-table h3 {
  margin-top: 0;
  padding: 0;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.price {
  font-size: 36px;
  line-height: 36px;
}
.price span {
  font-size: 14px;
  line-height: 14px;
}
.single-table.featured {  
  color: #fff;
}
.single-table.featured h3 { 
  color: #fff;
}
.single-table.featured .btn.btn-primary {
  background-color: #fff;
}
.gassenarbeit{
	background-image:url('../images/gassenarbeit-luzern.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 160px;
}
.spaghetti{
	background-image:url('../images/spaghetti-plausch-flyer.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 160px;
}
.weihnachtsessen{
	background-image:url('../images/gassenweihnacht2017-werb.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 160px;
}
.lightstream{
	background-image:url('../images/lightstream-werb.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 160px;
}
/*****waslaeuft end****/

/********waswar*******/
#waswar .container-fluid, 
#waswar .col-sm-3  {
  overflow: hidden;
  padding: 0;
}
#waswar .folio-item {
  position: relative;
}
#waswar .overlay {
  background-color: rgba(0, 0, 0, 0.40);
  color: #fff; 
  left: 0;
  right:0;
  bottom:-100%;
  height: 0;
  position: absolute;
  text-align: center;
  opacity:0;  
  /*-webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;*/
}
.overlay .overlay-content {
  display: table;
  height: 100%;
  width: 100%;
}
.overlay .overlay-text {
  display: table-cell;
  vertical-align: middle;
}
.overlay .folio-info {
  opacity: 0;
  margin-bottom: 75px;
  margin-top: -75px;
  /*-webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;*/
}
.overlay .folio-info h3 {
  margin-top: 0;
  color: #fff;
}
.folio-overview a {
  font-size: 18px;
  color: #fff;
  height: 50px;
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: #fff;
  display: inline-block;
  margin-top: 20px;
  margin-right: 5px;
}
.folio-overview a:hover {
  color: #fff;
}
.folio-overview .folio-expand {
  margin-top: -500px;
  margin-left: -500px;
}
/*.folio-image, .folio-overview .folio-expand {
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
#waswar .folio-item:hover .folio-image {
  -webkit-transform: scale(1.5) rotate(-15deg);
  transform: scale(1.5) rotate(-15deg);
}*/
.folio-image img {
  width: 100%;
}
#waswar .folio-item .overlay {
  opacity: 0.8;
  bottom: 0;
  height: 100%;
}
#waswar .folio-item .folio-overview .folio-expand {
  margin-top: 0;
  margin-left:0;
}
#waswar .folio-item .overlay .folio-info {
  opacity: 1;  
  margin-bottom:0;
  margin-top:0;
}
#single-waswar {
  padding: 90px 0;
  background: #f5f5f5;
  position: relative;
}
#single-waswar img {
  width: 100%;
  margin-bottom: 10px;
}
#single-waswar .close-folio-item {
  position: absolute;
  top: 30px;
  font-size: 34px;
  width: 34px;
  height: 34px;
  left: 50%;
  color: #999;
  margin-left: -17px;
}
.textwaswar{
	font-size:20px;
}
/********waswar end*******/

/*******features*******/
#features {
  text-align: center;
  background-image: url(../images/features-bg.jpg);
}
#features i {
  font-size: 48px;
}
#features .slider-overlay {
  opacity: 0.8;
}
#features p {
  font-size: 20px;
}
/*******features end*******/

/*******hilfuns*******/
#hilfuns {
	background-color: rgba(42, 39, 39, 0.09);
}
#hilfuns .single-table {  
  background-color: rgba(255, 255, 255, 0.67);
}
/*******hilfuns end*******/

/*******medien*******/
#medien{
    background: #028fcc;
}
#medien p{
    color: black;
}
#medien a{
    color: whitesmoke;
}
/*******medien end*******/

/*******netzwerk*******/
#netzwerk {
	background-color: rgba(42, 39, 39, 0.09);
}
#netzwerk .single-table {  
  background-color: rgba(255, 255, 255, 0.67);
}
/*******netzwerk end*******/

/**********Kontakt*********/
#kontakt {
  padding-top: 0;
  padding-bottom: 0;
}
#google-map {
  height: 350px;
}
.cont{
	background-color: #08090999;
}
#contact-us {
  background-image:url('../images/background-contact.jpg');
  padding-bottom: 90px; 
}
#contact-us .heading {
  padding-top: 90px;
}
.form-control {
  background-color: transparent;
  border-color: rgba(255, 255, 255, 0.49);
  height: 50px;
  border-radius: 0;
  box-shadow: none;
}
.form-control::placeholder{
    color: #ffffff !important;
    opacity: 1;
}
textarea.form-control {
  min-height: 180px;
  resize:none;
}
.form-group {
  margin-bottom: 30px;
}
.contact-info {
  padding-left:70px;
  font-weight: 300;
}
ul.address {
  margin-top: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.contact-info ul li {
  margin-bottom: 8px;
}
.contact-info ul li a {
  color: #fff;
}
.btn-submit {
  display: block;
  padding: 12px;
  width: 100%;
  color: #ffffff;
  border:0;
  margin-top: 40px;
}
/**********Kontakt end*********/

/********footer**********/
#footer {
  color:#fff;
}
.footer-top {
  position: relative;
  padding:30px 0
}
#footer .footer-bottom {
  background-color: #3b3838;
  padding: 20px 0 10px;
}
#footer .footer-bottom a:hover {
  text-decoration: underline;
}
.footer-logo {
  display: inline-block;
  margin-bottom: 5px;
}
#footer .social-icons {
  margin-top: 15px;
}
#footer .social-icons ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .social-icons ul li a {
  background-color: rgba(0,0,0,.2);
  border-radius: 4px;
  line-height: 33px;
}
#footer .social-icons ul li a:hover {
  color: #fff
}
#footer .social-icons ul li a.envelope:hover {
  background-color: #CECB26;
}
#footer .social-icons ul li a.facebook:hover {
  background-color: #3b5999;
}
#footer .social-icons ul li a.twitter:hover {
  background-color: #2ac6f7;
}
#footer .social-icons ul li a.dribbble:hover {
  background-color: #ff5b92;
}
#footer .social-icons ul li a.linkedin:hover {
  background-color: #036dc0;
}
#footer .social-icons ul li a.tumblr:hover {
  background-color: #ff6b00;
}
/********footer end**********/

/*Set*/
.windrad-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: auto;
}
.windrad-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.windrad-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 33px;
}
.windrad-modal .modal-content p {
  margin-bottom: 30px;
}
.windrad-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.windrad-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.windrad-modal .modal-content img {
  margin-bottom: 30px;
}
.windrad-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.windrad-modal .close-modal:hover {
  opacity: 0.3;
}
.windrad-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.windrad-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.windrad-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
::-moz-selection {
  text-shadow: none;
  background: #84754E;
}
::selection {
  text-shadow: none;
  background: #84754E;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #84754E;
}
.back-to-top {
    background: #fcf6f6;
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 1px 8px;
    font-size: 30px;
    border-radius: 4px;
    border: 1px solid #0f0e0e;
    color: #3B3B3B;
}
.glyphicon {
    line-height: 1.5 !important;
}

#signup-form{
    color: black;
}